{
    "path": "$OET_PATH/testcases/function_test/pkg_test/ant/ant-jdepend",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ant-jdepend_install",
            "desc": "测试ant-jdepend软件包的安装功能，验证是否能够正确安装到系统中。",
            "machine num": 1
        },
        {
            "name": "test_ant-jdepend_function_analyze",
            "desc": "测试ant-jdepend软件包的分析功能，验证是否能够正确分析依赖关系。"
        }
    ]
}